[BaseInfo]
nickname = EW06_01_Base
start_room = Planetscape

[Room]
nickname = Bar
file = Universe\Systems\EW06\Bases\Rooms\Ew06_01_Bar.ini

[Room]
nickname = Planetscape
file = Universe\Systems\EW06\Bases\Rooms\Ew06_01_Planetscape.ini

[Room]
nickname = Planetscape2
file = Universe\Systems\EW06\Bases\Rooms\Ew06_01_Planetscape2.ini
